body
{
	font-family: Lucida Sans Unicode, Verdana, Arial;
	font-size: 12px;
	color: #ffffff;
	background: #001429 url('../img/bg/background.jpg') no-repeat center 90px;
	height:100%;
}
html{
	overflow-y:scroll;
}
.blue_text,
a
{
	color: #76d4fc;
}

a:hover
{
	text-decoration: underline;
}

h1, h2, h3
{
	/*font-family: Arial;*/
	color: #ffffff;
}
h1
{
	font-size: 23px;
	font-weight: normal;
	padding: 20px 0px 26px 80px;
}
div.submits
{
	padding-left: 80px;
}
div.form_submits
{
	padding-left: 80px;
	padding-top: 20px;
}
h2
{
	font-size: 16px;
	font-weight: normal;
}
h2 a
{
	color: red;
}

h3
{
	font-size: 15px;
}
.float_left
{
	float: left;
}

/************ pagina opmaak ***********/

#page_header_ie,
#page_ie,
#page_footer_ie
{
	text-align: center;
}

#page_header,
#page,
#page_footer,
#page_bottom_border
{
	width: 968px;
	margin: 0 auto;
	text-align: left;
}

#page_footer
{
	text-align: center;
	padding-bottom: 28px;
	line-height: 18px;
}

#page_header_ie{
	text-align:right;
	background: #fff url('../img/bg/bg.jpg') repeat-x;
	position: relative;
}
#page_header{
	padding-top:10px;
	height: 104px;
}

#page
{
	padding-bottom: 0px;
	padding-top: 0px;
	margin-top:40px;
	background-repeat: no-repeat;
	width:361px;

}
#page_footer
{
	background-repeat: no-repeat;
	padding-top: 20px;
	color: #777777;
	font-size: 10px;
}
#page_footer a
{
	color: #ffffff;
}
#logo
{
	margin-top: 14px;
	width: 168px;
	height: 221px;
}

#page_header #service_menu{
	
	padding-top:25px;
	display:inline-block;
	margin-right:2px;
	float:right;
}

#page_header .social-result-bar{
	height:59px;
	text-align:right;
	padding-top:10px;
	padding-bottom:10px;
}
#page_header .social-result-bar .addthis_toolbox{
	display:inline-block;
	padding-top:15px;
}

.addthis_button_facebook_like iframe{ width:140px !important; }

#page_header #service_menu a{
	margin-left:20px;
	display:inline-block;
	color:#6e6e6e;
}
#page_header #service_menu a:hover{
	text-decoration:none;
}
#page_header .logo{
	display:inline-block;
	padding-top:10px;
	float:left;
	text-align:right;
	color:#000;
}
#page_header .logo p{
	margin-top:-20px;
	width:auto;
}
#page_header .logo a{
	color:#6e6e6e;
}

#navigation{
	display:inline-block;
	float:right;
}


#page_header #navigation a
{
	display: inline-block;
	float:right;
	background:transparent url('../img/buttons/bg2_b.png') top right no-repeat;
	line-height: 25px;
	xpadding:0px 20px;
	margin-left:-3px;
	width:140px;
	text-align:center;
	font-size: 13px;
	color: #ffffff;
	text-decoration: none;
}
#page_header #navigation a.smal
{
	background:transparent url('../img/buttons/bg2.png') top right no-repeat;
	width:100px;
}

#page_header #navigation a.first
{
	background:transparent url('../img/buttons/bg1.png') top right no-repeat;
	width:140px;
}
#page_header #navigation a.first-smal
{
	width:79px;
	background:transparent url('../img/buttons/bg1_s.png') top right no-repeat;
}
#page_header #navigation a.last
{
	background:transparent url('../img/buttons/bg3.png') top right no-repeat;
	width:140px;
}
#page_header #navigation a.last-smal
{
	background:transparent url('../img/buttons/bg3_s.png') top right no-repeat;
	width:110px;
}
#page_footer ul
{
	list-style-type: none;
}
#page_footer ul li
{
	float: left;
	padding: 0px 12px 0px 0px;
}

#page p
{
	line-height: 22px;
}
a#lnk_show_first_question img
{
	margin-top: 20px;
}



#home-message {
font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
color:#FFFFE6;
font-size:14px;
margin-bottom:15px;
margin-top:10px;
}


table.form td
{
	padding: 4px;
	font-size: 11px;
}
table.form label
{
	
}
table.form label span.required_field
{
	font-size: 10px;
	font-weight: bold;
}
table.form input.form_input
{
	width: 220px;
}
div.errors
{
	color: #cc0000;
	background-color: #ffffff;
	padding: 10px;
	border: 1px #c9c9c9 solid;
	margin-bottom: 16px;
}
#account_details_container,
#credits_container
{
	width: 300px;
	padding-bottom: 36px;
	line-height: 20px;
}
#account_details_container h2,
#credits_container h2,
#completed_sessions_container h2
{
	padding-bottom: 10px;
}
#completed_sessions_container
{
	padding-left: 20px;
	width: 490px;
	padding-top: 26px;
}
#completed_sessions_container table.form td
{
	padding-left: 0px;
	padding-right: 20px;
}
table.black
{
	color: #000000;
}
.button
{
	display: block;
	background-image: url('../img/bg/brown_btn.gif');
	width: 120px;
	height: 23px;
	line-height: 21px;
	text-align: center;
	color: #ffffff;
	text-decoration: none;
}
#form_submit
{
	text-align: center;
	padding-top: 20px;
	padding-bottom: 6px;
}
input.link
{
	border: none;
	background-color: transparent;
	cursor: pointer;
	padding-left: 1px;
	padding-right: 1px;
}
table.cart input
{
	
	
}
table.cart input.qty
{
	width: 24px;
	text-align: center;
	background-color: #fafafa;
	border: 1px #c9c9c9 solid;
}
input.form_input
{
	background-image: url('../img/bg/textbox.png');
	height: 19px;
	padding: 2px 3px 2px 3px;
	line-height: 18px;
	border: none;
	background-color:transparent;
	background-repeat: no-repeat;
	background-position: right top;
	color: #555555;
	font-size: 12px;
}

input#cc_name,
input#cc_number,
input#login_email,
input#confirm_email,
input#password2,
input#confirm_password2
{
	width: 172px;
}
input#login_password,
input#password,
input#confirm_password

{
	width: 120px;
}
input#email
{
    width: 150px;
}
#score_email
{
	width: 300px;
	
}
input#cc_exp_month,
input#cc_exp_year
{
	width: 28px;
}
div.product_name span
{
	font-style: italic;
}
#page_disabled
{
	width: 100%;
	height: 100px;
	position: absolute;
	top: 0px;
	left: 0px;
	text-align: center;
	background-image: url('../img/bg/page_disabled.png');
	display: none;
}

.centered_content
{
	width: 500px;
}

#page_footer_copy{
	margin-top:60px;
}
#page_footer_copy a, #page_footer_copy a:hover, #page_footer_copy a:active, #page_footer_copy a:link, #page_footer_copy a:visited{
color:#969696;
text-decoration:none;
}

/*============ FAQ ============= */

.faq
{
	width:300px;
	max-width:300px;
	max-height:150px;
	overflow:none;
}
.faq a
{
	color:#FFF;
	margin-bottom:5px;
	text-decoration:none;
}
.faq a:hover
{
	color:#7CD8FF;
}
.hidden_faq_box
{
	color:#000;
	width:400px;
	height:200px;
	overflow:auto;
	display:none;
}

.faq_box {
	width:370px;
	height:170px;
	background-image:url(../img/popup-background.gif);
	padding:15px;
}

/*============ Forgot password ============= */

#forgot-password {
color:#969696;
height:12px;
font-size:10px;
}

#hidden-retrieve-password {
	display:none;
}

#forgot-password-content {
	background: url(../img/password-retrieval-background.gif) no-repeat;
	color: white;

	font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;	
	height: 250px;
	width:550px;
}

#forgot-password-content p {
	margin: 10px 20px 10px 20px;
}

#forgot-password-content a:link, #forgot-password-content a:visited {
	color: #7ad5fc;
	text-decoration: none;
}
#forgot-password-img {
	margin: 25px 0 10px 20px;
}

#forgotboxes{
	display: inline;
	text-align: left;
	margin: 0px 0px 0px 20px;
	padding:0px;
	float:left;
	width:510px;
	height: 30px;
	overflow:hidden;
}

#forgotboxes input[type="text"] {
	color: #6e6e6e;
	border-color: #d6d5ce;
	border-style: solid;
	border-width: thin;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 20px;
	line-height:20px;
	float:left;
	margin-left:10px;
	display:inline;
}

.forgot-submit-link {
	float:left;
	margin-top:1px;
	_margin-top:-2px;
	display:inline;
}

#forgot-submit {
float:left;
margin-left:10px;
margin-top:-2px;
cursor:pointer;
}

.forgot-errors {
	clear:both;
	color:#FF0000;
	width:530px;
	margin:0px;
	padding:0px;
}

.forgot-errors p {
	color:#FF3300;
	margin:5px;
}
